/**
 * Theme Name: Candidate Child Theme
 * Template: candidate
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */
/*Additional Fonts */
@font-face {
    font-family: 'Gotham',sans-serif;
    src: url('wp-content/themes/candidate-child/fonts/ufonts.com_gotham_bold.eot');
    src: url('wp-content/themes/candidate-child/fonts/ufonts.com_gotham_bold.eot?#iefix') format('embedded-opentype'),
         url('wp-content/themes/candidate-child/fonts/ufonts.com_gotham-bold.woff') format('woff'),
         url('wp-content/themes/candidate-child/fonts/ufonts.com_gotham-bold (1).ttf') format('truetype');
    font-weight: normal;
    font-style: normal; }

h1{
font-family:'Gotham' !important;
color:green !important;
}

div#twitter-widget {
    background-color: #fff;
    padding: 10px 20px;
}

body .twitter-widget li {
    color: #333;
    border-bottom: solid #e2eaf2 2px;
    padding-bottom: 10px;
}

a.team-link {
    font-size: 18px;
}

a.gala-button {
    font-size: 24px !important;
}

.fts-jal-fb-header a, .fts-jal-single-fb-post a{
  display:none;
}


.button.header_donate_btn {
    margin-top: 22px;
    float: right;
    padding: 15px 28px;
    font-size: 16px;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    background-color:#f37361 !important;
    font-family: 'Merriweather' !important;
    border:none;
    font-weight:normal !important;
    }
    .button.header_donate_btn:hover{
     background-color:#cb4c3d !important;
    }